@media screen, projection {

/*======================================
  COMMON
======================================*/

* { margin: 0; padding: 0; }

html { background: #292929; }
body { height: 100%; background: #292929; } /* in "html, body" Opera gone crazy*/
 body { font: 80%/1.5 arial, helvetica, sans-serif; text-align: center; color: black; }

hr { display: none; }

table, form { font-size: 100%; }

 a { color: #333; }
 a:hover { color: black; }
a img { border: none; }

p { margin: 10px 0; }
center { margin: 15px 0; }

h2 { font-size: 150%; font-weight: bold; }
h3 { font-size: 120%; font-weight: bold; }
h4 { font-size: 100%; font-weight: bold; }

.left { text-align: left; }
.right { text-align: right; }
.center { text-align: center; }
.justify { text-align: justify; }

.left-float { float: left; }
.right-float { float: right; }
img.left-float { margin: 10px 10px 10px 0; }
img.right-float { margin: 10px 0 10px 10px; }

.submit { cursor: hand; cursor: pointer; }

/* cleaners */

.clear { clear: both; height: 0; line-height: 0; font-size: 0; }
#clear6, #clear7, #perex-cont-clear, #gallery-cont-clear, #g-section-cont-clear, #a-section-cont-clear, #article-cont-clear { display: block; }

 #clear2 { background: url('http://s3b.estranky.sk/img/d/1000000080/navigation.gif') left bottom no-repeat; display: block; width: 100%; height: 15px; }

/*======================================
  STRUCTURE
======================================*/

.accessibility-links { position: absolute; top: -10000em; }

#whole-page { background: #3a3a3a; position: relative; min-height: 100%; height: auto; _height: 100%; =overflow: hidden; _overflow: visible; }

#document { background: url('/img/picture/12/document.jpg') left top repeat-x; padding: 45px 0 0px 0; }
#document #in-document { position: relative; width: 770px; margin: 0 auto; text-align: left; }

#body { background: url('http://s3b.estranky.sk/img/d/1000000080/body.gif') top center repeat-y; width: 100%; overflow: hidden; position: relative; z-index: 9999; }

.column li, #content li { background: url('http://s3b.estranky.sk/img/d/1000000080/li.gif') right 9px no-repeat; padding: 0 12px 0 12px; }
#content li {background-position: 0 9px;}

/*--------------------------------------
  ADVERTISMENT
--------------------------------------*/

.message { color: black; margin-bottom: 5px; }

#mess-ahead { background: #181818; width: 100%; margin: 0; color: #fff;}
#mess-ahead img { display: inline; }
#mess-links { width:740px; overflow: hidden; padding: 0px;}
.message .inner_frame { padding: 5px; } /* version 0.91 */
.message { text-align: center; }
.message img { border: none; display: block; margin: 0 auto; }

#sky-scraper-block { position: absolute; top:0px; left:50%; width:50%; _width: 520px; z-index:auto; padding-top:210px; }
#sky-scraper-block span.adv-title { display:block; text-align:left;color:#e68dd9; padding-bottom:3px; }
#mess-skyscraper, #mess-rectangle {margin-bottom:10px; margin-left:390px; _margin-left: 0; float:left; clear:left; _float:right; _clear:right; display:block; width: 130px;}

.column .message { margin: 0 0 15px 0; }

#content .message { clear: both; margin: 15px 0; }

/*--------------------------------------
  HEADER
--------------------------------------*/

#header { background: white url('http://s3b.estranky.sk/img/l/logo_1000000080.jpeg') 5px 5px no-repeat; height: 180px; position: relative;} /* here as background-image for header is defined user image. its neccessery keep position  5px 5px */
#header .inner_frame { background: url('http://s3b.estranky.sk/img/d/1000000080/header.png') no-repeat; height: 180px;}
* html #header .inner_frame { background: none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://s3b.estranky.sk/img/d/1000000080/header.png', sizingMethod='scale'); } /* set path in filter absolute or relative to html file */
h1 { position: absolute; right: 50px; top: 50px; width: 650px; height: 120px; overflow: hidden; text-align: right; font-size: 200%; font-style: italic; color: black; }
h1 a { text-decoration: none; color: black; }
h1 a:hover { color: black; }

/*--------------------------------------
  NAVIGATION
--------------------------------------*/

#navigation { background: #212121 url('/img/picture/13/navigation.gif') no-repeat; width: 770px; overflow: hidden; _overflow: none; height: 165px ! important;} 
#navigation .inner_frame { padding: 0 0 0 13px; }
#navigation h2 { display: none; }
menu { display: block; list-style-type: none; }
menu li { display: inline; }
menu li a { float: left; display: inline; height: 55px; margin: 0 15px; line-height: 48px; vertical-align: middle; text-decoration: none; font-size: 120%; font-weight: bold; color: white; }
/* VARIANTA IMG */ menu li a:hover { background: url('http://s3b.estranky.sk/img/d/1000000080/navigation_h.gif') center bottom no-repeat; color: white; }

/*--------------------------------------
  BREADCRUMB
--------------------------------------*/

 #breadcrumb-nav { border-bottom: 1px solid #999; margin: 0 0 15px 0; padding:3px 5px 3px 0;color: #333; }
#breadcrumb-nav span { font-weight: bold; }

/*--------------------------------------
  CONTENT
--------------------------------------*/

#content { background: white; float: right; display: inline; width: 484px; overflow: hidden; margin: 0 20px 0 0; }
* html #content { overflow: hidden; }

#perex { margin: 15px 0; }

#articles { width: 100%; overflow: hidden; }
#articles h2,
#folders h2,
#photo-album h2,
#gallery h2,
#photos h2,
#block-comments h2#comments,
h3.section_sub_title { border-bottom: 1px solid #999; margin: 0 0 15px 0; padding: 0 5px; color: #333; text-align: right; }
#block-comments h2#comments { text-align: left; }
#articles h3,
#archives h3 { margin: 0 0 10px 0; }

#articles .article,
#archive .article, { margin-bottom: 15px; }
#articles .article h2,
#archive .article h2 { border: none; margin: 10px 0; padding: 0; text-align: left; color: black; }
#articles .article h2 a,
#archive .article h2 a { text-decoration: none; color: black; }
#articles .article h2 a:hover,
#archive .article h2 a:hover { text-decoration: underline; }
#articles .article .editor-area,
#archive .article .editor-area { width: 100%; }

strong.date { margin: 0 5px 0 0; }

.under-article { border-top: 1px solid #ececec; clear: both; margin: 10px 0; padding: 10px 13px; }
.under-article strong { font-weight: normal; } 

#articles .section_sub_title { margin: 10px 0; }
 #section_subsections { background: #ececec; padding: 5px 10px; }
#section_subsections h3 { margin: 0; font-size: 100%; }

#content ul, #content ol { list-style-type: none; margin-left: 20px; }
#content ol { list-style-type: decimal; }
#content ol li { background: none; }
#content li { margin: 5px; }

/* COMMENTS -------------------------*/

 #block-comments form { background: #ececec; margin: 15px 0; padding: 0 0 10px 0; }
#block-comments fieldset { border: none; border-bottom: 2px solid white; width: 100%; overflow: hidden; padding: 0; }
#block-comments fieldset span { display: block; padding: 8px 13px; font-weight: bold; color: #c00; }
 #block-comments legend { _position: relative; _left: -7px; font-size: 100%; font-weight: bold; color: black; }
 #block-comments legend span { background: #ececec; display: block; width: 458px; _width: 454px; padding: 10px 13px 8px 13px; =padding-left: 6px; _padding-left: 0px; color: black; }
 #block-comments form dt { background: #ececec; border-top: 2px solid white; padding: 7px 13px 5px 13px; clear: left; }
 #block-comments form dd { background: #ececec; padding: 0 13px 10px 13px; }
#block-comments input,
 #block-comments textarea,#block-comments input#c_title{ border: 1px solid #5d5d5d; width: 448px; font-family:Tahoma,Arial,sans-serif; font-size:13px; padding: 2px 1px; }
#block-comments input#validation { float: left; width: 250px; }
#block-comments input.submit { border: none; background: #333 url('http://s3b.estranky.sk/img/d/1000000080/search.jpg') no-repeat; clear: both; display: block; width: 77px; height: 28px; margin:10px auto; font-family: arial, helvetica, sans-serif; font-size: 100%; font-weight: bold; color: white; }

#block-comments .comment { margin: 15px 0; }
#block-comments .comment-headline h3 { display: inline; margin: 0; font-size: 100%; font-weight: bold; }
#block-comments .comment-headline b, .comment-headline i { font-style: italic; font-weight: normal; }
#block-comments form dd input{width: 200px;} 
#block-comments form dd input#c_validation{float:left;} 
#block-comments form dd div#c_validation_div{text-align:right;margin-right: 6px;} 
#block-comments form dt#validation-dt{margin-top:22px;position:absolute;width:180px;}
/* PHOTOGALLERY -----------------------*/

#folders, #gallery, #photos, #slide { float: left; width: 100%; overflow: hidden; }

#folders { margin: 0 0 15px 0; }
#folders h2 { margin: 0 0 15px 0; }
 #folders .album { background: #ececec; margin: 0 0 2px 0; padding: 8px 13px; }
#folders .album div { overflow: hidden; }

#photos h3#photos-title { clear: both; margin: 10px 0; }

#gallery { margin: 0 0 15px 0; }
#gallery h2 { margin: 0 0 15px 0; }
 .folder { background: #ececec; float: left; margin: 0 0 2px 0; width: 100%;}
.folder .photo-wrap { float: left; width: 100px; overflow: hidden; margin: 0; padding: 10px 0; text-align: center; }
.folder .photo-wrap,
.folder .photo-wrap div { border: none; }
.folder .folder-info { float: left; width: 362px; _width: 384px; overflow: hidden; padding: 7px 10px; }

#photos #block-comments { clear: both; padding: 15px 0 0 0; }

#slide #click {  }
 #slide h3 { background: #ececec; margin: 10px 0 2px 0; padding: 8px 13px; text-align: center; }
 .slide-img { background: #ececec; padding: 12px; text-align: center; }

.slidebar { margin: 15px 0; width: 100%; overflow: scroll; white-space: nowrap; }
 .slidebar a img { border: 5px solid #ececec; }

#thumbnav { width: 100%; overflow: hidden; margin: 15px 0; }

#timenav,
 .slidenav { border: 1px solid #999; border-width: 1px 0; background: #ececec; margin: 15px 0; padding: 10px; text-align: center; color: #333; }
.slidenav br, #thumbnav br { line-height: 0; height: 0; clear: both; }
.slidenav .back { float: left; }
.slidenav .forward { float: right; }

/*--------------------------------------
  LEFT COLUMN
--------------------------------------*/

 .column { background: #ececec; float: left; display: inline; width: 241px; overflow: hidden; margin: 0 0 0 10px; text-align: right; }
.column .inner-column { padding: 0 15px; }
.column .section { overflow: hidden; margin: 0 0 15px 0; }
.column .section .inner_frame { overflow: hidden; padding: 0 5px 0 0; }

 .column h2 { border-bottom: 1px solid #999; margin: 0 0 8px 0; padding: 0 4px 0 0; font-size: 130%; font-weight: bold; color: #333; }
.column ul { list-style-type: none; width: 100%; overflow: hidden; }
.column li { margin: 1px 0; }

#portrait .inner_frame,
 #last-gallery .wrap-of-wrap { border: 5px solid #d4d4d4; background: #d4d4d4; padding: 0; } /* zesvetlit */
#portrait .inner_frame a,
 #last-gallery .wrap-of-photo { border: 1px solid #5d5d5d; display: block; text-align: center; padding: 25px 0; }

 #last-gallery .inner_frame { background: #d4d4d4; padding: 0; } /* zesvetlit */
 #last-gallery .inner_frame span { border-top: 2px solid #ececec; display: block; padding: 2px 5px 4px 5px; }


#calendar { text-align: center; }
#calendar h2 { text-align: right; }
#search .inner_frame { padding: 0; }
#calendar caption { display: none; }
#calendar table { width: 211px; margin: 0 auto; text-align: center; }
#calendar td,
 #calendar th { background: #d4d4d4; padding: 1px 0; } /* zesvetlit */
#calendar .archive-nav-c { font-weight: bold; }

/*--------------------------------------
  FOOTER
--------------------------------------*/

#footer { background: #292929 url('http://s3b.estranky.sk/img/d/1000000080/footer.gif') top repeat-x;  width: 100%; padding: 0; text-align: center;} 
#footer .inner_frame { background: url('http://s3b.estranky.sk/img/d/1000000080/footer_in.gif') top left no-repeat; width: 770px; margin: 0 auto; }
#footer .inner_frame p { margin: 0; padding: 30px 10px 0 20px; text-align: right; color: #a2a2a2; }
#footer a { color: #a2a2a2; }
#footer a:hover { text-decoration: none; }

/********************************************************************************/
/********************************************************************************/
/********************************************************************************/


.level1{ margin-left: 1em !important; }
.level2{ margin-left: 2em !important; }
.level3{ margin-left: 3em !important; }
.level4{ margin-left: 4em !important; }
.level5{ margin-left: 5em !important; }
.level6{ margin-left: 6em !important; }
.level7{ margin-left: 7em !important; }
.level8{ margin-left: 8em !important; }



.level9{ margin-left: 9em !important; }

.comment{ background: #eee; border-top: 2px solid #fff; padding: 5px;}

.admin { background: #D4D4D4 !important; }
.admin h3 { color: #ff5500 !important; }

div#block-comments .comment-answer{
	text-align: right;
	text-transform: capitalize;
	padding-right: 10px;
}

div#block-comments .comment-answer a{
	padding: 6px;
}

.under-article{ padding: 0px;}

#preview-folder { width: 100%; overflow: hidden; margin: 15px 0; }

#languages .inner_frame a{
     position: relative;
     margin: 0px 5px;
     float: right;
}

#last-photo { text-align: center; }
#last-photo h2 { text-align: right; }
#last-photo .inner_frame { background: #D4D4D4; padding: 5px; }
#last-photo a { display: block; padding: 10px 0px; }

#search { width: 100%; }
#search fieldset { border: none; width: 100%; overflow: hidden; }
#search #key { border: 1px solid #5d5d5d; float: right; width: 192px; padding: 3px 5px; }
#search #sendsearch { border: 0px solid #D4D4D4; background: #333 url('http://s3b.estranky.sk/img/d/1000000080/search.jpg') no-repeat; float: right; clear: right; display: block; width: 77px; height: 28px; margin: 5px 0 0 0; line-height: 28px; font-family: arial, helvetica, sans-serif; font-size: 100%; font-weight: bold; color: white; }

#mail-list { width: 100%; }
#mail-list fieldset { border: none; width: 100%; overflow: hidden; }
#mail-list #mail-list-key { border: 1px solid #5d5d5d; float: right; width: 192px; padding: 3px 5px; }
#mail-list #send-mail-list { border: 0px solid #D4D4D4; background: #333 url('http://s3b.estranky.sk/img/d/1000000080/search.jpg') no-repeat; float: right; clear: right; display: block; width: 77px; height: 28px; margin: 5px 0 0 0; line-height: 28px; font-family: arial, helvetica, sans-serif; font-size: 100%; font-weight: bold; color: white; }

.list-of-pages{ text-align: center; position: relative; width:100%;}
.list-of-pages .previous{ position: absolute; left: 0px; top: 0px;}
.list-of-pages .next{ position: absolute; right: 0px; top: 0px;}

menu li ul.submenu, menu li.submenu-over ul.click, menu li ul.classic { display: none;  }
menu li.submenu-over ul.click, menu li.submenu-over ul.onmouse, menu li:hover ul.onmouse, menu li.submenu-over ul.click{ display: block; }
menu li.submenu-over ul.onmouse, menu li:hover ul.onmouse, menu li.submenu-over ul.click{
	position: absolute;
	top: 40px; /*235*/
	left: 5px;
	background: #242424;
	width: 760px;
	border: 1px solid #fff;
	border-top: 2px solid #fff;
	padding: 0px;
	overflow: hidden;
}

menu li.submenu-over ul.onmouse li, menu li:hover ul.onmouse li, menu li.submenu-over ul.click li{
	padding: 0px;
	margin: 0px;
	float: left;
	display: block;
}
menu li.submenu-over ul.onmouse li a, menu li:hover ul.onmouse li a, menu li.submenu-over ul.click li a{
	position: static;
	color: #fff;
	margin: 0px;
	border: 0px;
	display: block;
	float: left;
	white-space: normal;
	padding: 0px 10px;
	cursor: default;
}
menu li.submenu-over ul.onmouse li a:hover, menu li:hover ul.onmouse li a:hover, menu li.submenu-over ul.click li a:hover{
	border: 0px;
	background-image: none;
	text-decoration: underline;
}

#thumbnav,#photos,#preview-folder{overflow:hidden;}
#photos .photo-wrap,#preview-folder .box,#thumbnav .box{
background:#ECECEC;border:0px solid #95D001; float:left; width:90px; height:90px; margin:2px 0px 2px 4px; _width:92px; _height:92px;}
#photos .photo-wrap{margin:10px 3px 0;}
#thumbnav .box{margin:1px;}
* html #thumbnav .box{margin:0px;}
#photos .photo-wrap div,#preview-folder .box div,#thumbnav .box div{height:90px; width:90px; text-align:center; _height:92px; _width:92px; display:table; =position:relative; overflow:hidden;}
#thumbnav .box div a,#photos .photo-wrap div a,#preview-folder .box div a{=margin:2px 0px 0px 0px; height:100%; =height:auto; background-image:none; border:0px solid #f7b1a5; =position:absolute; =top:50%; =left:50%; display:table-cell; vertical-align:middle;}
#thumbnav .box div a,#photos .photo-wrap div a,#preview-folder .box div a{=border:none;}
#thumbnav .box div a img,#photos .photo-wrap div a img,#preview-folder .box div a img{=position:relative;  =top:-50%; =left:-50%; border:0px solid #FFF;}
#thumbnav .wrap{display:block; }
#thumbnav .box {margin:3px;}  

/* title aligment */
h1.head-left {
  text-align: left;
}
h1.head-center {
  text-align: center;
}
h1.head-right {
  text-align: right;
}

#ajax-container_preview{
 z-index: 999999;
}

#stats .inner_frame {text-align: right;}
#stats .inner_frame td, #stats .inner_frame th { padding: 5px;}
#stats .inner_frame table {
float: right;
}
#stats .inner_frame table:after {
content: ".";
line-height: 0px;
height: 0px;
clear: both;
visibility: hidden;
}
.under-article .inner_frame {
  padding: 3px 0px;
}
.folder-info h3 {
  font-size:130%;
  font-weight:bold;
  color: #000 !important;
}

.article p.first {margin-top: 0px;}
.article { margin-bottom: 20px;}
/********************************************************************************/

}
/* ----------- Facebook------------ */
.fb_edge_widget_with_comment{margin:5px 0px; }

@media print {  }
/******************************************************************************/
/*----------------------------------------------------------Navigation bar style----------------------------------------------------------*/
@media screen,projection{
#nav-cover{background-color: #181818;}

/* Full width adjustments */
#content {=margin-bottom: -1px !important;}
#footer {=margin-top: -1px;}

body.full-width #content {margin: -10px 10px  0 10px; =margin-top: -12px; padding: 5px 20px 0 20px; width: 710px;}
* html body.full-width #content {padding: 0 15px; width: 750px;}
body.full-width #footer .inner_frame {background-image: url('http://s3b.estranky.sk/img/d/1000000080/footer_in_full.jpg');}

/* search reset */
body.search-active #content {float: right; width: 484px; margin: 0 20px 0 0; padding: 0;}
body.search-active #footer .inner_frame {background: url('http://s3b.estranky.sk/img/d/1000000080/footer_in.gif') top left no-repeat;}

}